@charset "UTF-8";
/* CSS Document */


.video-iframe-container{ position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.video-iframe-container iframe, .video-iframe-container object, .video-iframe-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.video-title{font-size: 20px; display: block; width: 100%; text-align: center; padding: 10px; color: #666; margin-bottom: 60px;}

#homeslider{width:100%; height: auto; position: relative; background: #FFF; z-index: 5;}

a.mousebutton{display: block; width: 30px; height: 30px; background-image:url('images/mouse.svg'); background-position: center; background-size: cover; position: absolute; z-index: 99999; bottom: 10px; left: 50%; margin-left: -15px;}

#home-main{width:100%; height: auto; position: relative; background: #FFF; color: #333; min-height: 500px;}

.home-welcome h1{font-family: 'Montserrat', sans-serif; font-size: 34px; line-height: 1.7 !important; padding-bottom: 30px !important; font-weight: bold;}
.home-welcome p{padding-bottom:20px; font-size: 18px; text-align: justify; font-family: 'Poppins', sans-serif; color: #444;}

.home-welcome-col{position: relative; transition: all ease 0.3s;}
.home-welcome-col .vc_column-inner{padding-top: 180px !important; padding-bottom: 180px !important; position: relative;}

.home-welcome-col .vc_column-inner .wpb_wrapper{z-index: 9; text-align: center;}

.home-welcome-col .vc_column-inner .wpb_wrapper h2{text-shadow: 0px 0px 15px rgba(0, 0, 0, 0.4);}

.home-welcome-col .vc_column-inner::after{background: rgba(0,0,0,0.5); position: absolute; content: ''; width: 100%; height: 100%; left: 0; top: 0; z-index: 5; transition: all ease 0.3s;}

.home-welcome-col:hover .vc_column-inner::after{background: rgba(0,0,0,0.2);}


.home-ghost-button a{background: none !important; border: 2px solid #FFF; color: #FFF !important; transition: all ease 0.3s; color: #FFF; font-family: 'Montserrat', sans-serif; font-size: 16px !important;}
.home-ghost-button a:hover, .home-ghost-button a:focus{background: #FFF !important; color: #222 !important;}










.fancy-accordion{max-width: 900px; margin-left: auto; margin-right: auto;}

.fancy-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title > a{font-size: 22px; padding: 25px 40px 25px 0px !important; display: block !important; color: #888;}
.fancy-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title{padding-bottom: 0px !important; border-bottom: 1px solid #EEE !important; display: block !important; margin-bottom: 1px !important;}




.fancy-accordion .vc_tta-panel.vc_active .vc_tta-panel-title > a{color: #222 !important;}

.fancy-accordion .vc_tta-panels .vc_tta-panel .vc_tta-panel-heading{position: relative; border:none !important; background-color: #FFF !important;}

.fancy-accordion .vc_tta-panel .vc_tta-panel-heading:hover{background-color: #FFF !important;}

.fancy-accordion .vc_tta-panel .vc_tta-panel-heading .vc_tta-controls-icon{display: none !important; visibility: hidden !important; opacity: 0 !important;}

.fancy-accordion .vc_tta-panel .vc_tta-panel-body{border: none !important; background: #FFF !important;}
.fancy-accordion .vc_tta-panel .vc_tta-panel-body .wpb_wrapper{padding: 30px 0px 10px 0px !important;}

.fancy-accordion .vc_tta-panel .vc_tta-panel-heading::before{position: absolute; right: 0; margin-right: 10px; content: '\f107';font-size: 20px;  font-weight: 900; font-family: 'Font Awesome 5 Free'; display: block; visibility: visible; opacity: 1; top: 0; margin-top: 17px;}
.home-faq-accordion .vc_tta-panel .vc_tta-panel-heading::after{position: absolute; right: 0; margin-right: 10px; content: '\f106';font-size: 20px;  font-weight: 900; font-family: 'Font Awesome 5 Free'; display: none; opacity: 0; visibility: hidden; top: 0; margin-top: 17px;}

.fancy-accordion .vc_active .vc_tta-panel-heading::before{position: absolute; right: 0; margin-right: 10px; content: '\f107';font-size: 20px;  font-weight: 900; font-family: 'Font Awesome 5 Free'; display: none; opacity: 0; visibility: hidden; top: 0; margin-top: 17px;}
.fancy-accordion .vc_active .vc_tta-panel-heading::after{position: absolute; right: 0; margin-right: 10px; content: '\f106';font-size: 20px;  font-weight: 900; font-family: 'Font Awesome 5 Free'; display: block; visibility: visible; opacity: 1; top: 0; margin-top: 17px;}






.photobooth-features{}

.photobooth-features h3{font-size: 22px; line-height: 1.5; color: #FFF;}



.pricing-special-banner{text-align: center;}
.pricing-special-banner h3{display: inline-block; text-align: center; background: #F00; color:#FFF; font-weight: 300; padding: 15px; margin-bottom: 50px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.pricing-panel{text-align: center; background: #FFF; border: 1px solid #DDD; margin-bottom: 20px; overflow: hidden;
-webkit-box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
-moz-box-shadow:    0px 0px 15px 0px rgba(0, 0, 0, 0.1);
box-shadow:         0px 0px 15px 0px rgba(0, 0, 0, 0.1);
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

.pricing-panel .panel-heading h3.packagetitle{color: #FFF; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 20px; line-height: 1.7 !important; display: block; background: rgba(0,0,0,0.1); margin: -20px -10px 10px -10px; padding: 20px; text-transform: uppercase; transition:all ease 0.3s;}


.pricing-panel:hover .panel-heading h3.packagetitle{background: rgba(0,0,0,0.3);}

.pricing-panel span.from{font-family: 'Montserrat', sans-serif; font-weight: 700; color: #FFF; padding-bottom: 10px; display: block; text-align: center;}

.panel-silver{}
.panel-silver .panel-heading{background:#5eb3cc; padding: 20px 10px;}
.panel-silver .panel-heading h3.packageprice{color: #333; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 34px; background: #eee; display: inline-block; padding: 10px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}
.panel-silver .panel-heading h2.packageprice{color: #FFF; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 18px; padding-top: 10px;}


.panel-gold{}
.panel-gold .panel-heading{background:#5eb3cc; padding: 20px 10px;}
.panel-gold .panel-heading h3.packageprice{color: #FFF; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 34px; background: #ffc107; display: inline-block; padding: 10px 20px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}

.panel-gold .panel-heading h2.packageprice{color: #FFF; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 18px; padding-top: 10px;}


#servicepricing .panel-heading{padding: 20px 5px;}

#servicepricing h3.packagetitle{color: #222; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 34px;}
#servicepricing h3.packageprice{color: #222; font-family: 'Montserrat', sans-serif; font-weight: 700; font-size: 34px;}

#servicepricing .panel-body{}

.pricing-panel ul li{display: block; font-size: 14px; padding: 15px 5px;}

.pricing-panel p{display: none;}
.pricing-panel ul li:nth-child(odd) { 
      background-color:  #F2F2F2;  
 }





